<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hf-182">Hf-182</h1>
<p>Element: Hafnium (Z = 72); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t0’, ‘j4t2’, ‘jnd40’, ‘j33’, ‘j4t1’, ‘t21’, ‘b80’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.3; Collisions: 1.70454e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.32926e+01 +/- 0.0 %</p>
<p>j33 time: 10.5; Collisions: 1.45213e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.0; Collisions: 1.32879e+01 +/- 0.0 %</p>
<p>t21 time: 12.8; Collisions: 1.70414e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.3; Collisions: 1.32773e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 42.8 % (refs), 43.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 7065.1 %</p>
<p>j33: rms = 13018.8 %</p>
<p>b80: rms = 6961.4 %</p>
<p>jnd40: rms = 7035.9 %</p>
</body>
</html>
